> For the complete documentation index, see [llms.txt](https://docs.altum.ai/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.altum.ai/verduurzamen/epc-api/resultaat-interpretatie.md).

# Resultaat interpretatie

{% hint style="info" %} <mark style="color:$danger;">**Verouderd**</mark>\ <mark style="color:$danger;">Deze API is verouderd en wordt niet langer aanbevolen voor nieuwe implementaties. Bestaande integraties blijven mogelijk werken. Neem contact op met Altum AI voor advies over de aanbevolen configuratie.</mark>
{% endhint %}

| Feature                                   | Voorbeeld              | Uitleg                                                                    |
| ----------------------------------------- | ---------------------- | ------------------------------------------------------------------------- |
| post\_code                                | 2542GM                 | Postcode                                                                  |
| house\_number                             | 547                    | Huisnummer                                                                |
| house\_addition                           | B                      | Huisnummer toevoeging                                                     |
| build\_year                               | 1960                   | Bouwjaar                                                                  |
| inner\_surface\_area                      | 42                     | Woonoppervlak                                                             |
| house\_type                               | Tussenwoning onder dak | Woningtype                                                                |
| installation                              | 4                      | zie [Maatregelen](/verduurzamen/verduurzaming-api/measures.md)            |
| wall\_insulation                          | 2                      | zie [Maatregelen](/verduurzamen/verduurzaming-api/measures.md)            |
| roof\_insulation                          | 2                      | zie [Maatregelen](/verduurzamen/verduurzaming-api/measures.md)            |
| floor\_insulation                         | 2                      | zie [Maatregelen](/verduurzamen/verduurzaming-api/measures.md)            |
| living\_room\_windows                     | 2                      | zie [Maatregelen](/verduurzamen/verduurzaming-api/measures.md)            |
| bedroom\_windows                          | 1                      | zie [Maatregelen](/verduurzamen/verduurzaming-api/measures.md)            |
| shower                                    | 0                      | zie [Maatregelen](/verduurzamen/verduurzaming-api/measures.md)            |
| ventilation                               | 1                      | zie [Maatregelen](/verduurzamen/verduurzaming-api/measures.md)            |
| solar\_panels                             | 4                      | zie [Maatregelen](/verduurzamen/verduurzaming-api/measures.md)            |
| solarpanel\_watt\_peak                    | 212                    | Wattpiekvermogen van zonnepanelen per m2                                  |
| CO2                                       | 3084                   | De totale CO2 emissie (zie [CO2](/verduurzamen/verduurzaming-api/co2.md)) |
| definitive\_energy\_label                 | A                      | Definitief energielabel uit EP-online van RVO                             |
| definitive\_energy\_label\_type           | NEN7120                | Norm waarop het definitieve energielabel is gebaseerd                     |
| definitive\_energy\_label\_validity\_date | 2030-12                | Geldigheid einddatum van het gegeven definitieve energielabel             |
| definitive\_BENG2\_score                  | 125                    | Definitief BENG2 score uit EP-online van RVO                              |
| current\_estimated\_energy\_label         | A                      |                                                                           |
| current\_stimated\_BENG1\_score           | 118                    | Huidige geschatte numerieke BENG1 score                                   |
| current\_estimated\_BENG2\_score          | 128                    | BENG2 numerieke score van de huidige geschatte NTA 8800-score             |

| Ruwe data             | Voorbeeld                    | Uitleg                       |
| --------------------- | ---------------------------- | ---------------------------- |
| Adres                 | Hoofdstraat 12, 7875AC Exloo | adres van het huis           |
| Class                 | A                            |                              |
| Bouwjaar              | 1900                         | bouwjaar van het huis        |
| vloeropperviakte      | 175                          | vloeropperviakte             |
| Woningtype            | Vrijstaande                  | Woningtype                   |
| Verwarming            | HR-107 ketel                 | Verwarming                   |
| Warm Water            | Combitekel                   | ketel van het huis           |
| Koeling               | Geen Koeling                 | Koeling                      |
| Zonnepanelen          | 3300 Wp                      |                              |
| Energie               | 140.47                       |                              |
| CO2 per m<sup>2</sup> | 24.81                        |                              |
| Warmtebehoefte        | 115.63                       | Warmtebehoefte van de woning |
| Opp                   | 18.4                         | oppervlakte                  |
| RC                    | 1.69                         | RC-waarde van de isolatie    |

#### Voorbeeld resultaat

```json
{
	"Output": {
		"post_code": "7875AC",
		"house_number": "12",
		"house_addition": null,
		"build_year": 1900,
		"inner_surface_area": 175,
		"house_type": "Vrijstaande woning",
		"installation": 4,
		"wall_insulation": 2,
		"roof_insulation": 2,
		"floor_insulation": 1,
		"living_room_windows": 1,
		"bedroom_windows": 1,
		"shower": 0,
		"ventilation": 1,
		"solar_panels": 15.57,
		"solarpanel_watt_peak": 240,
		"CO2": 5740,
		"definitive_energy_label": "B",
		"definitive_energy_label_type": "",
		"definitive_energy_label_validity_date": "",
		"definitive_BENG2_score": "",
		"current_estimated_energy_label": "B",
		"current_estimated_BENG1_score": 113,
		"current_estimated_BENG2_score": 186
	},
	"raw_data": {
		"Adres": "Hoofdstraat 12, 7875AC Exloo",
		"Class": "A",
		"Bouwjaar": "1900",
		"Compactheid": "2.19",
		"Vloeroppervlakte": "175",
		"Woningtype": "Vrijstaande woning",
		"Verwarming": "HR-107 ketel",
		"Warm water": "Combiketel",
		"Zonneboiler": "Geen zonneboiler",
		"Ventilatie": "Natuurlijke ventilatie via ramen en/of roosters",
		"Koeling": "Geen koeling",
		"Zonnepanelen": "3300 Wp",
		"Energy": "140.47",
		"CO2 per m2": "24.81",
		"Warmtebehoefte": "115.63",
		"Isolatie": {
			"Gevels": {
				"Noord": [
					{
						"Opp": "18.4",
						"Rc": "1.69"
					},
					{
						"Opp": "8.4",
						"Rc": "1.69"
					},
					{
						"Opp": "5.0",
						"Rc": "1.92"
					}
				],
				"Oost": [
					{
						"Opp": "17.3",
						"Rc": "2.14"
					},
					{
						"Opp": "7.8",
						"Rc": "1.69"
					},
					{
						"Opp": "2.7",
						"Rc": "2.14"
					}
				],
				"Zuid": [
					{
						"Opp": "12.6",
						"Rc": "2.14"
					},
					{
						"Opp": "9.4",
						"Rc": "2.14"
					}
				],
				"West": [
					{
						"Opp": "16.2",
						"Rc": "2.14"
					},
					{
						"Opp": "8.5",
						"Rc": "1.92"
					},
					{
						"Opp": "6.3",
						"Rc": "1.69"
					},
					{
						"Opp": "2.7",
						"Rc": "2.14"
					}
				]
			},
			"Gevelpanelen": {},
			"Daken": {
				"Noord": [
					{
						"Opp": "44.7",
						"Rc": "2.00"
					}
				],
				"Oost": [
					{
						"Opp": "45.5",
						"Rc": "2.00"
					},
					{
						"Opp": "8.6",
						"Rc": "2.00"
					}
				],
				"Zuid": [
					{
						"Opp": "45.5",
						"Rc": "2.00"
					},
					{
						"Opp": "10.6",
						"Rc": "2.00"
					}
				],
				"West": [
					{
						"Opp": "8.6",
						"Rc": "2.00"
					}
				]
			},
			"Vloeren": {
				"Algemeen": [
					{
						"Opp": "104.2",
						"Rc": "1.30"
					},
					{
						"Opp": "12.5",
						"Rc": "2.82"
					}
				]
			},
			"Ramen": {
				"Noord": [
					{
						"Opp": "1.3",
						"Uw": "2.90"
					},
					{
						"Opp": "1.2",
						"Uw": "2.90"
					},
					{
						"Opp": "1.2",
						"Uw": "2.90"
					},
					{
						"Opp": "0.8",
						"Uw": "1.80"
					},
					{
						"Opp": "0.6",
						"Uw": "1.40"
					}
				],
				"Oost": [
					{
						"Opp": "2.1",
						"Uw": "1.80"
					}
				],
				"Zuid": [
					{
						"Opp": "2.1",
						"Uw": "1.80"
					},
					{
						"Opp": "2.1",
						"Uw": "1.80"
					},
					{
						"Opp": "1.6",
						"Uw": "1.80"
					},
					{
						"Opp": "1.6",
						"Uw": "1.80"
					},
					{
						"Opp": "0.6",
						"Uw": "1.80"
					}
				],
				"West": [
					{
						"Opp": "1.6",
						"Uw": "1.80"
					},
					{
						"Opp": "1.6",
						"Uw": "1.80"
					},
					{
						"Opp": "1.0",
						"Uw": "5.10"
					},
					{
						"Opp": "0.8",
						"Uw": "1.80"
					},
					{
						"Opp": "0.8",
						"Uw": "1.80"
					}
				]
			},
			"Buitendeuren": {
				"Zuid": [
					{
						"Opp": "1.3",
						"Ud": "3.40"
					}
				],
				"West": [
					{
						"Opp": "0.5",
						"Ud": "3.40"
					}
				]
			}
		}
	}
}
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.altum.ai/verduurzamen/epc-api/resultaat-interpretatie.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
